Subject: Re: 17932040 - Field Day 2019 -01/01/2019 12:00 - The Domain, Sydney, AU - Seller emailed - I need the details from the Buyer as the event is personalized.
From: Rosette Modiri <[email-masked]>
To: eduardo Filipe Fernanadez <[email-masked]>
Date: Sat, 22 Dec 2018 05:54:10 -0700 (MST)

Hi eduardo, 

Please email me as disussed. 

From: "eduardo Filipe Fernanadez" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 22 December, 2018 15:54:02 
Subject: 17932040 - Field Day 2019 -01/01/2019 12:00 - The Domain, Sydney, AU - Seller emailed - I need the details from the Buyer as the event is personalized. 

Hi Rosette 

In reference to TID: 17932040, Seller emailed - I need the details from the Buyer as the event is personalized 

Template: 

• Transaction/ Listing number : 17932040 
• Event ID: 3048258 
• Event Name: Field Day 2019 
• Event Date: 01/01/2019 12:00 (Local) 
• Geography:The Domain, Sydney, AU 
• Username: [email-masked] - Rohan Juneja 
• What needs to be done: We need to confirm if the event is personalized in order to provide the details to Seller. 
• Link as proof: [ http://www.ticketmaster.com.au/artist/844247#artist_table_focus | https://www.fuzzy.com.au/terms-conditions/ ] 
• Link to viagogo page: https://www.viagogo.com/ww/Festival-Tickets/Festivals-in-Australia/Field-Day-Festival-Australia-Tickets/E-3048258 

Can you please help here ? 

Thank You 
Eduardo